# Uses of Class
org.apache.zookeeper.server.DigestCalculator

Packages that use DigestCalculator
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of DigestCalculator in org.apache.zookeeper.server

Constructors in org.apache.zookeeper.server with parameters of type DigestCalculator
Modifier
Constructor
Description
``
`NodeHashMapImpl(DigestCalculator digestCalculator)`